/*1. the style of the div container with id=”css_vertical_menu”*/
#css_vertical_menu{
width:150px; 
padding:1px; 
background-color:#FFFFFF;
border:1px solid #437E7E;
}

/*2. the style of the links (html element <a>)*/
#css_vertical_menu a{
display:block;
height:25px;
margin-top:1px;
padding-left:15px;
background-color:#F0F7F7;
border-left:10px solid #C7E2E2;
font-family:arial;
font-size:10px;
text-transform:uppercase;
text-decoration:none;
color:#437E7E;
line-height:25px;
}

/*3. the css style on the hover state of the links*/
#menu_css_verticale a:hover{
background-color:#E5E5E5;
border-left:10px solid #CCCCCC;
color:#666666;
}

/* remove the top margin for the first link*/
#css_vertical_menu a.first{
margin-top:0;
}